<?php

 class Modulos_sistema extends MY_Model
 {

     public function __construct()
     {
         parent::__construct();
         $this->load->database();
         $this->_table      = 'evi10modulos';
         $this->primary_key = 'COD_MODULO';
     }

     /**
      * Para editar el campo de una tabla. 
      * 
      * @param type @table Tabla
      * @param type @table_id Id a editar
      * @param type @id Id primaria
      * @param type $data datos
      * @return boolean
      */
     public function edit($id, $data)
     {
         $this->db->where($this->primary_key, $id);
         if ($this->db->update($this->_table, $data)):
             return true;
         else:
             return false;
         endif;
     }
 }
 